<template>
  <div :id="$style['mobile-app']">
    <router-view></router-view>
  </div>
</template>

<style module>
#mobile-app {
  max-width: 400px;
  padding: 15px;
  overflow: hidden;
}
</style>

<script>
export default {

};
</script>